required to download .NETv4.0.30319

June 9, 2017 at 04:21:32
Specs: Windows XP
want to download .NET v4.0.30319. When I tried to download "OrionLite" application, I was asked to download and instal NET v4.0.30319

See More: required to download .NETv4.0.30319

Reply ↓  Report •

#1
June 9, 2017 at 04:24:21
You should be able to download that from the MS site with no problem.

message edited by beachyhbt


Reply ↓  Report •

#2
June 9, 2017 at 08:38:40

Reply ↓  Report •

#3
June 9, 2017 at 09:33:00
Although Microsoft ended support for XP, I think Windows Update will still work up to a point. .NET framework is one of the optional updates.

Reply ↓  Report •
Related Solutions


Ask Question